<?xml version="1.0" encoding="UTF-8"?>
<Window size="458,268" caption="0,0,0,-45">
	<Container>
		<Option name="opt" group="MainNavButtonGroup"/>		
		<HorizontalLayout name="bk" bkcolor="0xffffffff" mouse="false">
				<VerticalLayout mouse="false">			
						<!--Control name="topline" height="1" mouse="false" bkcolor="0xffe8e8e8"/-->			
						<Control mouse="false" height="4"/>
						<Control mouse="false"/>
						<HorizontalLayout mouse="false" height="48">				
							<Control mouse="false"/>
							<Text name="icon" pos="0,0,48,48" mouse="false" />
							<Text name="title" padding="0,8,0,0" pos="0,0,91,28" mouse="false" />			
							<Control mouse="false"/>
					  </HorizontalLayout>
					  <Control  mouse="false"/>			
					  <Control name="mark" height="5" mouse="false" visible="false"/>		  
				</VerticalLayout>
				<Control name="line_split" width="1" mouse="false" bkcolor="0xffF2F4FA"/>
		</HorizontalLayout>		
		<HorizontalLayout mouse="false">
			<Control name="auth_state_expired"  visible="false" mouse="false" pos="0,0,44,44" bkimage="file='ep/mainskin/main/MainNavBtn_NoAuth.png' src='0,0,44,44'"/>
			<Control name="auth_state_no"       visible="false" mouse="false" pos="0,0,44,44" bkimage="file='ep/mainskin/main/MainNavBtn_NoAuth.png' src='44,0,88,44'"/>
			<Control mouse="false"/>
			<Control name="run_state" pos="0,0,15,15"  mouse="false" padding="0,8,8,0"/>	
		</HorizontalLayout>		
	</Container>
</Window>